.logs-archive-panel {
  width: 100%;
  margin-top: 4%;
  text-align: center;
  margin: 0 auto;
}

.my-content {
  line-height:1.5;
  height: 280px;
}

.header {
  text-align: center;
  color: white;
  font-size: 2.2em;
  padding-top: 1%;
}

#scroll {
  width: 100%;
  height: 20vw;
  overflow-y: scroll;
  overflow-x: hidden;
}

::-webkit-scrollbar {
  width: 10px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
  background: #888;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #135ba1;
}
